ZCO got corrupted

Discuss your pilot or production implementation with other Zimbra admins or our engineers.
vjaaron
Posts: 3
Joined: Fri Oct 30, 2015 9:06 pm

ZCO got corrupted

Postby vjaaron » Fri Oct 30, 2015 9:31 pm

HI.


I have Problems with Outlook 2013 and the ZCO.


I am using the version 8.6.0_GA_1153 Network 


ZCO ZimbraConnectorOLK_8.6.0.1307_x32


At the beginning the ZCO got corrupted. I uninstalled the ZCO and try to open Outlook, but I got the error “MAPI could not the info service from LSMSSP.DLL”.


Do you have any ideas what can I do to solve this issue?.


Thank you.



User avatar
jorgedlcruz
Zimbra Alumni
Zimbra Alumni
Posts: 2769
Joined: Thu May 22, 2014 4:47 pm

ZCO got corrupted

Postby jorgedlcruz » Mon Nov 02, 2015 4:50 am

Hi vjaaron,

That sounds strange. Can you please repair the Office installation? Or just uninstall and install again? What does it mean ZCO corrupted? Did you download it corrupted? Does the profile get corrupted? Did you saw some error? Do you have any log about it?



What ZCS version are you using?



Best regards
Jorge de la Cruz https://jorgedelacruz.es
Technical Marketing Manager at Zimbra/Synacor https://www.zimbra.com/
vjaaron
Posts: 3
Joined: Fri Oct 30, 2015 9:06 pm

ZCO got corrupted

Postby vjaaron » Tue Nov 03, 2015 8:22 am

Hi Jorge.

I already repair and reinstall Outlook, and the problem stills, so the next step I took was to try to repair ZCO but I was unable to do, so I reinstall the ZCO “8.6.0.1307_x64”.

I download from the Zimbra server.

At the moment to open Outlook I got the message “MAPI could not open the info server LSMSSP:DLL, make sure the server is installed and configured”

Best regards.
User avatar
NoDough
Posts: 19
Joined: Sat Sep 13, 2014 12:06 am
Location: North Carolina, USA
ZCS/ZD Version: 8.6

ZCO got corrupted

Postby NoDough » Wed Nov 04, 2015 1:03 pm

I notice that you show the 32-bit ZCO in your original post, and the 64-bit in your follow-up. The ZCO architecture should match Outlook's. That is, if you install 64-bit Outlook, you should install 64-bit ZCO. And if 32-bit Outlook, then 32-bit ZCO.



The LSMSSP.DLL error is a mystery to me. This link (https://wiki.zimbra.com/index.php?title=King0770-Notes-ZCO-Repair) is a bit dated, but you may be able to adjust for your install.



Good luck.
vjaaron
Posts: 3
Joined: Fri Oct 30, 2015 9:06 pm

ZCO got corrupted

Postby vjaaron » Wed Nov 04, 2015 1:25 pm

Thank you for your answers NoDough.


Sorry for the mistake, this particular user is using the 32-bit. architecture in both Outlook and ZCO, I already try this possible solution on the link. But I am still having the problem “MAPI could not open the info server LSMSSP:DLL, make sure the server is installed and configured”
Best regards.

User avatar
NoDough
Posts: 19
Joined: Sat Sep 13, 2014 12:06 am
Location: North Carolina, USA
ZCS/ZD Version: 8.6

ZCO got corrupted

Postby NoDough » Wed Nov 04, 2015 1:50 pm

vjaaron,



I know this is a simplistic reply, but it's the best I got.



Have you verified that you are running the licensed Network edition, and not the FOSS edition? The ZCO doesn't work with the FOSS edition.

Return to “Administrators”

Who is online

Users browsing this forum: No registered users and 35 guests